Subject: bug#61514: 30.0.50; sadistically long xml line hangs emacs

From: Gregory Heytings <[email-masked]>
Date: Wed, 15 Feb 2023 10:59:59 +0000

>>>> Nobody is saying that there is no bug here.  I was only pointing out 
>>>> that the bug is not "in Emacs", it is in the fontification routines 
>>>> of a specific mode.  If you turn fontification off, you will see that 
>>>> Emacs 30 behaves much better than Emacs 28.
>>>
>>> And when that mode is part of Emacs, the bug is in Emacs.
>>
>> That remark misses the context and the point.
>
> The context is that you dismissed a bug in nxml because it cannot be 
> reproduced in fundamental-mode.
>

That's not the context, no.  Nor did I dismiss a bug, read the first 
sentence above: "Nobody is saying that there is no bug here."  Nor did 
fundamental-mode play any role whatsoever in this discussion.